* {border-radius: 60px}
BODY {
	FONT-FAMILY: Verdana, Century Gothic, sans-serif; FONT-WEIGHT: bold; MARGIN: 0px; OVERFLOW: auto; COLOR: #bebebe; SCROLLBAR-BASE-COLOR: #a1a1a1; SCROLLBAR-ARROW-COLOR: #fff; BACKGROUND-COLOR: #ffffff; TEXT-ALIGN: center
}
A {
  COLOR: #a1a1a1; BORDER: #f3f3f3 1px solid; TEXT-DECORATION: none
}
A:hover, .button:hover, .nav A:hover, .nav3 A:hover {
 COLOR: #000; BACKGROUND-COLOR: #f3f3f3
}

.show {BORDER: #ccc 10px double; BACKGROUND: transparent url('progress.gif') no-repeat 50%; border-radius: 20px}

.post {
	BORDER: #f3f3f3 1px solid; PADDING: 5px 10px 5px 10px; OVERFLOW: visible; COLOR: #ffffff; BACKGROUND-COLOR: #a1a1a1; TEXT-ALIGN: center
}
.button {
	BORDER: #f3f3f3 1px solid; CURSOR: pointer; CURSOR: hand; COLOR: #fff; BACKGROUND-COLOR: #a1a1a1
}

TABLE {
	COLOR: #a1a1a1
}
.comment TD {BORDER: 0px; BORDER-TOP: #c7c7c7 1px solid;}
.comment {BACKGROUND-COLOR: #ffffff}
TH {BACKGROUND: #f4f4f4; COLOR: #bebebe; BORDER: transparent 0px solid}

.bakfon {
	BACKGROUND: #e1e1e1
}

.row1 {
	BACKGROUND: #f3f3f3
}
.row2 {
	BACKGROUND: #fff
}

.nav {
	BORDER: #f3f3f3 1px solid; COLOR: #fff; BACKGROUND-COLOR: #c9c9c9; padding: 0 5px
}
.nav A {
	COLOR: #fff; BORDER: #f3f3f3 1px solid; BACKGROUND-COLOR: #a1a1a1
}
.nav2, .search {
	BORDER-RIGHT: #ffffff 20px solid; BORDER-TOP: #e5e5e5 8px double; PADDING-BOTTOM: 5px; FONT: menu; BORDER-LEFT: #ffffff 20px solid; COLOR: #fff; PADDING: 3px; BORDER-BOTTOM: #e5e5e5 8px double; BACKGROUND-COLOR: #c9c9c9; TEXT-ALIGN: left
}
.nav2 A {
	DISPLAY: list-item; COLOR: #fff; BACKGROUND-COLOR: #a1a1a1; BORDER: #f3f3f3 1px solid; PADDING: 2px; LIST-STYLE-TYPE: circle; TEXT-DECORATION: none; list-style-position: inside
}
.nav2 A:hover {
	BACKGROUND-COLOR: #a1a1a1; COLOR: #fff; LIST-STYLE-TYPE: disc
}

.nav3 {
	WORD-SPACING: -4px; FONT: menu; COLOR: #fff; BORDER-RIGHT: transparent 8px solid; BORDER-TOP: transparent 8px solid; FONT: menu; BORDER-LEFT: transparent 8px solid; COLOR: #fff; BORDER-BOTTOM: transparent 8px solid; BACKGROUND-COLOR: #c9c9c9
}
.nav3 A {
	BORDER-RIGHT: #e5e5e5 8px double; PADDING-RIGHT: 5px; BORDER-TOP: #ffffff 10px solid; PADDING-LEFT: 5px; PADDING-BOTTOM: 5px; BORDER-LEFT: #e5e5e5 8px double; COLOR: #fff; PADDING-TOP: 5px; BORDER-BOTTOM: #ffffff 10px solid; BACKGROUND-COLOR: #a1a1a1; TEXT-DECORATION: none; COLOR: #fff
}
.search {PADDING: 0}
.lentaimg {BORDER: 2px #c7c7c7 solid}
A:hover .lentaimg {BORDER: 2px #fff solid}

FIELDSET {
	BORDER: #c7c7c7 2px solid; MARGIN: 0px 50px; PADDING: 0 20px; COLOR: #A1A1A1; BACKGROUND-COLOR: #efefef
}

.fi, .newfi {PADDING: 20px 20px 5px 20px}

LEGEND A {COLOR: #fff; BACKGROUND-COLOR: #a1a1a1; PADDING: 0 5px}
LEGEND {
	BORDER: #c7c7c7 2px solid;
  PADDING: 10px 20px !important;
	FONT: icon;
	COLOR: #000;
	BACKGROUND-COLOR: #c9c9c9;
	TEXT-ALIGN: center;
}

SELECT {CURSOR: pointer; CURSOR: hand}
textarea {padding: 5px 30px !important}

.commlin {COLOR: #A1A1A1}
.commnew {COLOR: #000; BACKGROUND-COLOR: #fff}

.new {BORDER: #e5e5e5 2px solid; COLOR: #000; BACKGROUND-COLOR: #fff}
.newf, .newfi, .newf LEGEND {BACKGROUND-COLOR: #fff; COLOR: #000; BORDER: #c7c7c7 2px solid}
.newf A {COLOR: #a1a1a1; BACKGROUND-COLOR: #f3f3f3}
.newf A:hover {COLOR: #000;}

#rek1 {
	WIDTH: 500px; COLOR: #ffffff; BACKGROUND-COLOR: #a1a1a1
}
#rek1 A {
	COLOR: #ffffff
}
#rek1 A:hover {
	COLOR: #f3f3f3; TEXT-DECORATION: none
}
